# proxydb.setProtocol

Sets the protocol for a proxy

Usage

    proxydb.setProtocol [switches] <string> <string>

Description
Sets the protocol <protocol> for the proxy <proxy>. The protocol can be Socks4, Socks5 or Http.
Switches

-q | --quiet
Do not print errors if the proxy already exist.

Syntax Specification

    proxydb.setProtocol [switches] <string:proxy> <string:protocol>

Examples

    Sets the protocol Socks5 for the proxy test.com

    proxydb.setProtocol test.com Socks5

See also
serverdb module documentation

Index, Commands

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011